@keyframes rwdcur38059 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAYElEQVRYhe3Wxw0AIAwDQGAC9p+SDcwL3pQgk8gZwDqlIBJQAVQkZgkhhBBCMBHlReiTCj+KLQQVEA5xdQX0TnyzlK4R2RIxQ3Mzyz2CuB5JLIQgQqwgaA8GvQsDQf+Udljeoq2LcZBcAAAAAElFTkSuQmCC) 0 0, auto;}
}
div.testarea{
animation:rwdcur38059 0.16666666666667s linear infinite forwards;
}
